unit UPSSType;{v0.22}
interface
uses
  UlanType, ULRecTyp;{ULanRECs.LST}

const
  UPSSID = ord('U') + 256*ord('P') + 256*256*ord('S') + 256*256*256*ord('S');

type
  TUPSSRec = packed record {<Caption="Program Steps" Enabled=1 Visible=1
    ChildRecIDs=UPSTID Uses=UPSTType HasRecName=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    PrgStepsName: TULPrgStepsName;
  end;
  PUPSSRec = ^TUPSSRec;

implementation

end.
